Subject: [SWIPL] how to run profiler (for win 2000)

From: "Tolga Konik" <[email-masked]>
Date: Sun, 28 Oct 2001 11:29:31 -0500

When I try to run the profiler, I got the error message saying that the
profiler is not implemented in that version. I got this behavior in at least
4.0.9 and 4.0.10. I am using win 2000 version that is distributed as exe's.

I there a switch of some sort to activate profiler, or should I recompile
swi with some changes?

best,

- tolga